
format_version: '2.0'

input_files: 'vmt-DRAGON_12_e2_1618_e2_138_000_range.c'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true

options:
  language: C
  data_model: ILP32

        
#Verdict confirmed by the CHC solver spacer